MyJSBundle (QuantitativePropertiesVisualisation 1.1.0-2.14.0 API)
Date: 2013-05-21

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.visualisation.client.JS
Interface MyJSBundle

All Superinterfaces:
  com.google.gwt.resources.client.ClientBundle

    public interface MyJSBundle

extends com.google.gwt.resources.client.ClientBundle

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`com.google.gwt.resources.client.ClientBundle.Source`

Method Summary
`com.google.gwt.resources.client.TextResource` | `bubbleplot()`
`com.google.gwt.resources.client.TextResource` | `bubbleplotcode()`
`com.google.gwt.resources.client.TextResource` | `customtooltip()`
`com.google.gwt.resources.client.TextResource` | `d3v3min()`
`com.google.gwt.resources.client.TextResource` | `jquerymin()`
`com.google.gwt.resources.client.TextResource` | `jqueryui()`
`com.google.gwt.resources.client.TextResource` | `staticbubbleplot()`
`com.google.gwt.resources.client.TextResource` | `staticbubbleplotcode()`

Method Detail

### bubbleplotcode

    @ClientBundle.Source(value="bubbleplot/bubbleplotcode.js")
    com.google.gwt.resources.client.TextResource bubbleplotcode()

### bubbleplot

    @ClientBundle.Source(value="bubbleplot/bubbleplot.js")
    com.google.gwt.resources.client.TextResource bubbleplot()

### customtooltip

    @ClientBundle.Source(value="bubbleplot/customtooltip.js")
    com.google.gwt.resources.client.TextResource customtooltip()

### staticbubbleplot

    @ClientBundle.Source(value="staticbubbleplot/staticbubbleplot.js")
    com.google.gwt.resources.client.TextResource staticbubbleplot()

### staticbubbleplotcode

    @ClientBundle.Source(value="staticbubbleplot/staticbubbleplotcode.js")
    com.google.gwt.resources.client.TextResource staticbubbleplotcode()

### d3v3min

    @ClientBundle.Source(value="libs/d3.v3.min.js")
    com.google.gwt.resources.client.TextResource d3v3min()

### jqueryui

    @ClientBundle.Source(value="libs/jquery-ui.js")
    com.google.gwt.resources.client.TextResource jqueryui()

### jquerymin

    @ClientBundle.Source(value="libs/jquery.min.js")
    com.google.gwt.resources.client.TextResource jquerymin()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2013. All Rights Reserved.